qcpxic.h File Reference

custom plot XIC More...

`#include <qcustomplot.h>`
`#include "xicwidget.h"`

Go to the source code of this file.

## Classes

class | pappso::QCPXic

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

custom plot XIC

Date
  12/1/2018

Author
  Olivier Langella

Definition in file qcpxic.h.